### Method

# EBook BookClientView get_client

deprecated: 3.10

#### Declaration [src]

    _EBookClient*
    e_book_client_view_get_client (
      EBookClientView* client_view
    )

#### Description [src]

Returns the `EBookClientView:client` associated with `client_view`.

Deprecated since: 3.10

Use `e_book_client_view_ref_client()` instead.

Gets property | `EBook.BookClientView:client`

#### Return value

Type: `EBookClient`

An `EBookClient`.

The returned data is owned by the instance.